*{
  margin:0;
  padding:0;
  }

@import url('https://fonts.googleapis.com/css2?family=Crimson+Pro:wght@300&display=swap');

.responsive {
  width: 100%;
  height: auto;
}
.center{
  text-align: center;
 align-content: center;
}
.h1{
  font-size: 40px;
  color:#C39B36;
}
p{
  color:#C39B36;
}
/*Footer*/
footer {
display: flex;
background-color: black;
}

footer > div {
flex: 5;
display: flex;
justify-content: center;
padding: 2em;
color: white;
}

.tekst{
  display: inline-block;
  width: 100%;

}

img.footer{
width: 40%;
height: auto;
}
.footer2{
  display:block;
width:25%;
height:auto;
position: relative;
top:10%;
left:50%;
padding:0;
}

.logos{
  width: 110%;
  height: auto;
}

/*likovi slider*/



.slider-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: auto;
}

.slider {
  width: auto;
  height: 100%;
  margin: 20px;
  text-align: center;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.slides {
  display: flex;
  overflow-x: hidden;
  position: relative;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
}


.slide {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 100%;
  height: auto;
  scroll-snap-align: center;
  margin-right: 0px;
  box-sizing: border-box;
  transform-origin: center center;
  transform: scale(1);
}

.slide__text {
  font-size: 40px;

}
.slide__text > img {
  float:right;
}
.slide__text > img.far {
  position: relative;
  right:15%;
}
.slide__text_a {
  font-size: 40px;
   padding-left: 10em;
}

.slide a {
  border: none;
}

a.slide__prev,
.slider::before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  left: 5%;
}

a.slide__next,
.slider::after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  right: 5%;
}

.slider::before,
.slider::after,
.slide__prev,
.slide__next {
  position: absolute;
  top: 48%;
  width: 35px;
  height: 35px;
  border: solid white;
  border-width: 0 4px 4px 0;
  padding: 3px;
  box-sizing: border-box;
}

.slider::before,
.slider::after {
  content: "";
  z-index: 1;
  background: none;
  pointer-events: none;
}

.slider__nav {
  box-sizing: border-box;
  position: absolute;
  bottom: 5%;
  left: 50%;
  width: auto;
  margin-left: -100px;
  text-align: center;
}

.slider__navlink {
  display: inline-block;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: white;
  margin: 0 10px 0 10px;
}


img{
  height: 50%;
  width: 50%;
  /* float: right; */
}
img.big{
  height: 45%;
  width: 45%;
  /* float: right; */
}
img.big2{
  height: 33%;
  width: 33%;
  /* padding-right: 1em; */
}
img.big3{
  height: 55%;
  width: 55%;
  /* padding-right: 5em; */
}
img.big4{
  height: 40%;
  width: 40%;
  /* float: right; */
}
img.big5{
  height: 33%;
  width: 33%;
  /* float: right; */
}
img.big6{
  height: 35%;
  width: 35%;
  /* float: right; */
}


.ime{
  position: absolute;
  top:30%;
  color: white;
  font-size: 60px;
	font-family:'Crimson Pro', serif;
  text-shadow: 0px 0px 4px #000000;
}

.ime2{
  position: absolute;
  top:30%;
  color: white;
  font-size: 60px;
	font-family:'Crimson Text SemiBold', serif;
  text-shadow: 0px 0px 4px #000000;
}

.button{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 50%;
  height: auto;
  transition-duration: 0.4s;
}
.button:hover{
  transform: scale(1.3);
  transition: .4s;
}

.button1{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 45%;
  height: auto;
  transition-duration: 0.4s;
}
.button1:hover{
  transform: scale(1.3);
  transition: .4s;
}

.button2{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 40%;
  height: auto;
  transition-duration: 0.4s;
}
.button2:hover{
  transform: scale(1.3);
  transition: .4s;
}

.button25{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 35%;
  height: auto;
  transition-duration: 0.4s;
}
.button25:hover{
  transform: scale(1.3);
  transition: .4s;
}

.button3{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 30%;
  height: auto;
  transition-duration: 0.4s;
}
.button3:hover{
  transform: scale(1.3);
  transition: .4s;
}

.button4{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 22%;
  height: auto;
  transition-duration: 0.4s;
}
.button4:hover{
  transform: scale(1.3);
  transition: .4s;
}

.button5{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 15%;
  height: auto;
  transition-duration: 0.4s;
}
.button5:hover{
  transform: scale(1.3);
  transition: .4s;
}


.button6{
  position: absolute;
  margin-top: 10px;
  margin-left: 25px;
  width: 12%;
  height: auto;
  transition-duration: 0.4s;
}
.button6:hover{
  transform: scale(1.3);
  transition: .4s;
}


.text{
  background-color: #0009;
  width: 455px;
  height: auto;
  text-align: left;
  color: white;
  font-size: 20px;
  position: absolute;
  top:40%;
  overflow:auto;
  padding: 10px;
/*  font-family:'Crimson Pro', serif;*/
	font-family: "Microsoft YaHei", "Arial", "Helvetica", sans-serif;
}
.text2{
  background-color: #0009;
  width: 600px;
  height: auto;
  text-align: left;
  color: white;
  font-size: 20px;
  position: absolute;
  top:40%;
  overflow:auto;
  padding: 10px;
/*  font-family:'Crimson Pro', serif;*/
	font-family: "Microsoft YaHei", "Arial", "Helvetica", sans-serif;
}


.background_liyue{
  background-image: url("../slike/liyue/liyue_likovi.jpg");
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #35a09d;
  z-index: -5;
}
.background_inazuma{
  background-image: url("../slike/inazuma/inazuma_likovi.jpg");
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #3571a0;
  z-index: -5;
}
.background_mondstadt{
  background-image: url("../slike/mondstadt/mondstadt2.webp");
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  background-color: #35a071;
  background-repeat: no-repeat;
  z-index: -5;
}
